<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/roots_view"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/all_click_View"
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:layout_height="55dp">

        <LinearLayout
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:layout_width="160dp"
            android:layout_height="match_parent">

            <TextView
                android:layout_marginStart="7dp"
                android:id="@+id/tv_left_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="13sp"
                android:textColor="#333333" />
            <TextView
                android:layout_marginStart="7dp"
                android:id="@+id/tv_left_bottom_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="10sp"
                android:textColor="#333333" />

        </LinearLayout>
        <cn.muchinfo.rma.view.autoWidget.CustomHorizontalScrollView
            android:id="@+id/hor_item_scrollview"
            android:overScrollMode="never"
            android:scrollbars="none"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_item_right"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:overScrollMode="never"
                    android:scrollbars="none">

                </androidx.recyclerview.widget.RecyclerView>
            </RelativeLayout>
        </cn.muchinfo.rma.view.autoWidget.CustomHorizontalScrollView>
    </LinearLayout>

    <LinearLayout
        android:visibility="gone"
        android:id="@+id/all_view"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="end|center_vertical"
        android:orientation="horizontal">
        <TextView
            android:visibility="gone"
            android:id="@+id/midpoints_registration"
            android:layout_marginEnd="10dp"
            android:gravity="center"
            android:textSize="12sp"
            android:layout_width="70dp"
            android:layout_height="25dp"
            android:text="点价登记"
            android:textColor="@color/rma_blue_color"
            android:background="@drawable/rma_item_click_bg"/>

        <TextView
            android:visibility="gone"
            android:id="@+id/settlement_of_registration"
            android:layout_marginEnd="10dp"
            android:gravity="center"
            android:textSize="12sp"
            android:layout_width="70dp"
            android:layout_height="25dp"
            android:text="结算登记"
            android:textColor="@color/rma_blue_color"
            android:background="@drawable/rma_item_click_bg"/>

        <TextView
            android:visibility="gone"
            android:id="@+id/payment_registration"
            android:layout_marginEnd="10dp"
            android:gravity="center"
            android:textSize="12sp"
            android:layout_width="70dp"
            android:layout_height="25dp"
            android:text="款项登记"
            android:textColor="@color/rma_blue_color"
            android:background="@drawable/rma_item_click_bg"/>

        <TextView
            android:visibility="gone"
            android:id="@+id/invoice_register"
            android:layout_marginEnd="10dp"
            android:gravity="center"
            android:textSize="12sp"
            android:layout_width="70dp"
            android:layout_height="25dp"
            android:text="发票登记"
            android:textColor="@color/rma_blue_color"
            android:background="@drawable/rma_item_click_bg"/>

        <TextView
            android:id="@+id/details"
            android:layout_marginEnd="10dp"
            android:gravity="center"
            android:textSize="12sp"
            android:layout_width="40dp"
            android:layout_height="25dp"
            android:text="详情"
            android:textColor="@color/rma_blue_color"
            android:background="@drawable/rma_item_click_bg"/>

        <ImageView
            android:visibility="gone"
            android:id="@+id/load_more"
            android:layout_marginEnd="10dp"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:src="@mipmap/rma_more_one"/>

    </LinearLayout>

</LinearLayout>